@media (max-width: 900px) {
  .figma-marketing-footer .footer-grid {
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 540px) {
  .figma-marketing-footer {
    padding-left: 5%;
    padding-right: 5%;
  }

  .figma-marketing-footer .footer-grid {
    grid-template-columns: 1fr 1fr;
  }
}
